Σάββατο, 25 Σεπτεμβρίου 2010

O νέος Internet Explorer θα χρειάζεται το SP1 των Windows 7


To πρώτο service pack των Windows 7 θα χρειάζεται να έχουν εγκατεστημένο όσοι χρήστες του νέου λειτουργικού επιθυμούν να χρησιμοποιήσουν τη νέα -ένατη- έκδοση του δημοφιλούς προγράμματος Internet Explorer. H Microsoft δήλωσε ότι προχώρησε σε αυτή την απόφαση έτσι ώστε το λογισμικό να είναι όσο πιο ενημερωμένο γίνεται, έτσι ώστε να μπορέσει να υποδεχτεί και να αξιοποιήσει όλες τις νέες λειτουργίες του προγράμματος.
Ήδη η δημόσια beta του IE9 που διατέθηκε πριν από μερικές ημέρες απαιτούσε μια σειρά από διορθωτικά αρχεία έτσι ώστε να μπορέσει να λειτουργήσει στα Windows 7. Επίσημη ημερομηνία για τη διάθεση της τελικής έκδοσης δεν έχει δοθεί ακόμη στο φως της δημοσιότητας, ωστόσο αναμένεται λίγο μετά το πρώτο εξάμηνο του 2011.

πηγη:nooz.gr

0 σχόλια:

Δημοσίευση σχολίου

Related Posts Plugin for WordPress, Blogger...